[General]
FileAssoc=0
[Display]
WindowMax=1
WindowX=280
WindowY=112
WindowW=790
WindowH=485
Splitter=339
Font_Name=Cambria
Font_Size=10
ShowFuncList=1
[RunOpts]
CopyDir=\
ExeFile=pawncc.exe
Params=-r -w 203
if(PlayerInfo[playerid][pMember] == 18 || PlayerInfo[playerid][pMember] == 27 || PlayerInfo[playerid][pMember] == 29 || PlayerInfo[playerid][pMember] == 28)
{
	тут твой пикап
}

